/**************** = general ****************/

body {
    margin: 0;
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    color: #2d3436;
    position: relative;
    max-width: 1440px;
    margin: auto;
}


.box {
    padding: 30px 0px;
    max-width: 90%;
    padding: 30px 10%;
    margin: auto;
    font-size: 14px;
    font-weight: 300;
}

.box li {
    list-style: url(img/checked.svg);
}

.center {
    text-align: center;
}

.box__title {
    text-align: center;
    font-size: 30px;
    letter-spacing: 5px;
    font-weight: 300;
    text-transform: uppercase;

}

.box__img {
    padding-top: 20px;
}

img {
    display: block;
    margin: auto;
    border-radius: 100%;
    margin-top: auto;
    margin-bottom: 10px;
    border: solid grey 1px;

}

.backgroundImg {
    background-image: url(img/pink-clouds-1831234.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px -1px 2px rgb(185, 185, 185);

}

.backgroundImgSoins {
    background-image: url(img/beautiful-bloom-blooming-blossom-567973.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /* box-shadow: 0px -1px 2px rgb(185, 185, 185); */
}

.backgroundImgRdv {
    background-image: url(img/close-up-photo-of-pink-and-white-brick-wall-3147624.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /* box-shadow: 0px -1px 2px rgb(185, 185, 185); */
}



/**************** = HEADER-BOX (Header + menu)****************/
.header__box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: auto;
    align-items: center;
}

header {
    padding: 0px 30px;
    text-align: center;
    animation: slide 400ms;
}

header h1 {
    padding-bottom: 20px;
    padding: 0px;
    margin-bottom: 0;
    font-size: 18px;
    letter-spacing: 4px;
    font-weight: 300;
}

header p {
    padding: 0px;
    margin-top: 0;
    font-size: 12px;
    letter-spacing: 4px;
    font-weight: 300;
}


.menu {
    width: 60%;
    animation: slide 600ms;
}


.menu__content {
    font-size: 13px;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
    padding: 0px;
    list-style: none;
}

.menu__link {
    text-decoration: none;
    color: black;
    padding: 0px 10px;
}

.menu__link:hover,
.menu__link:active {
    border-bottom: 1px solid rgb(255, 91, 118);
}

.menu__link:focus {
    box-shadow: white 0px 0px 10px;
    padding: 10px;
}

/************** = HAMBURGER MENU **************/

.toggler {
    display: none;
    position: absolute;
    top: 50px;
    z-index: 1;
    opacity: 0;
}

.menuIcon {
    display: none;
    position: absolute;
    top: 50px;
    z-index: 0;
    transform: rotate(90deg);
    transition: 200ms ease-in-out;
    animation: slide 1200ms;

}
.toggler, .menuIcon{
    right: 8px;
    top: 70px;
}

@media screen and (max-width: 425px) {

    .toggler,
    .menuIcon {
        display: block;
        border-radius: 100%;
    }

    .menu {
        display: none;
        justify-content: left;
        margin-top: 20px;

    }

    .menu__content li {
        border-bottom: solid white 1px;
        width: 100%;
        text-align: center;
    }

    .header__box .toggler:checked~.menu {
        display: block;
    }

    .header__box .toggler:checked + .menuIcon {
        transform: rotate(0deg);
    }
}


/****************************/

.justify {
    text-align: justify;
}

.center {
    text-align: center;
}


.container-padding {
    padding: 0px;
    width: 100%;
    margin: auto;
    animation: slide 800ms;
}

/****************************/


#rdv a {
    text-decoration: none;
    color: rgb(255, 91, 118);
    text-align: center !;
    margin: 20px 0px;
}

#rdv a:hover {
    color: black;
    text-decoration: underline;
}

.rdv__img {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 40px 0px;
}


.coordonnes {
    display: flex;
    justify-content: space-around;
}

/**************** = plan ****************/

.iframe__box {
    text-align: center;
    padding: 20px 0px;
}

iframe {
    max-width: 80%;
}


/* = contact*/

.adress {
    text-align: center;
}

.adress p {
    margin: 0;
}

.Coordonnees__fas {
    margin: 5px;
}


/**************** = footer ****************/

footer {
    text-align: center;
    margin: 0;
    padding: 10px;
}

footer p {
    margin: 0;
    padding: 0;
    font-size: 10px;
    color: grey;
}

footer a {
    text-decoration: none;
    color: grey;
}

/**************** = Animations ****************/

@keyframes slide {
    0% {
        transform: translateY(-20px);
        opacity: 0;
    }

    30% {
        opacity: 0;
    }

    100% {
        transform: scaleY(0px);
        opacity: 1;
    }
}



/**************** = media queries****************/
@media screen and (max-width: 650px) {
    .header__box {
        display: flex;
        flex-direction: column;
    }

    .menu,
    header {
        width: 100%;
        padding: 0px 0px;
    }

    .adress {
        text-align: center;
    }
}


html {
    scroll-behavior: smooth;
}